div.field.field-label-inline .field-label,
label.term-label {
  float: left;
  width: 180px;
  padding: 0px;
  font-size: 15px;
  font-weight: bold;
}

label.term-label{
  padding-top: 5px;
}

.field-type-taxonomy-term-reference ul.links.inline {
  display: inline-block;
  float: left;
  max-width: 740px;
  font-size: 0.9em;
}

div.taxonomy-term-description,
.field-name-field-description .field-items{
  padding-left: 180px;
  padding-top: 5px;
  margin-bottom: 0;
  float: none;
}

div.field {
  padding: 5px 0px;
  border-bottom: solid thin #DDD;
}

div.field-content.views-taxonomy-list{
  float: none;
  max-width: 740px;
  padding-left: 180px;
}

div.field.field-type-taxonomy-term-reference.field-label-inline.clearfix {
  margin: 0;
}


div.interviews_in_this {
  margin-top: 20px;
}








